@charset "utf-8";
/*----------intial declartaion of css----------*/
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }
html { -webkit-text-size-adjust: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word }
q { quotes: none }
q:before, q:after { content: ''; content: none }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -0.5em; }
sub { bottom: -0.25em }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }
textarea { overflow: auto; vertical-align: top }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: none; cursor: pointer; }
input[type="email"], input[type="text"], textarea{-webkit-appearance: none;appearance: none;border-radius:0;}
/* remember to define focus styles! */
:focus { outline: 0; }
ol, ul { margin-left: 35px }
ol li, ul li { font-size: 14px; line-height: normal; color: #777777; margin-bottom: 5px; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
a { text-decoration: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
table { border: 0 none; border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
img { border: 0 none; max-width: 100%; }
.none { display: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block }
.clear { clear: both; }
img { max-width: 100%; }
/* For modern browsers */ 
.cf:before, .cf:after { content: ""; display: table }
.cf:after { clear: both; }
.cf { *zoom:1;
}
/* For IE 6/7 (trigger hasLayout) */
::selection { background: #004b87; color: #fff; }
::-moz-selection {
background: #004b87;
color: #fff;
}
p { font-size: 14px; line-height: 1.2; padding-bottom: 20px; color: #777777;}
h1 { font-size: 86px; margin-bottom: 20px; }
h2 { font-size: 32px; margin-bottom: 20px; }
h3 { font-size: 24px; margin-bottom: 25px; line-height: 1.2 }
h4 { font-size: 20px; margin-bottom: 20px; }
h5 { font-size: 18px; margin-bottom: 20px; }
h6 { font-size: 12px; margin-bottom: 20px; }
a { transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; outline: none !important; color: #777777; }
a:hover { color: #006eb9; }
body { margin: 0; padding: 0; font-size: 14px; color: #777777; font-family: 'Open Sans', sans-serif; line-height: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-text-size-adjust: none; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent; background: #fff; }
/*-----------------------main styles starts here-----------------------------------------------*/
.wrapper { width: 100%; position: relative; overflow-x: hidden }
.main { width: 1280px; margin: 0 auto; }
.btn a { display: inline-block; font-size: 14px; font-weight: 800; color: #81bf36; text-transform: uppercase; padding: 10px 20px; border: 3px solid #81bf36; -webkit-border-radius: 25px 25px 25px 25px; border-radius: 25px 25px 25px 25px; }
.btn a:hover { background: #81bf36; color: #fff; }
/*-----------header section styles goes here---------------*/
#header-main { width: 100%; position: relative }
#header-main .main { position: relative }
.top-header-section { width: 100%; text-align: right; padding: 30px 0; }
.top-header-section .header-listing { display: inline-block; vertical-align: middle; margin-right: 40px; }
.top-header-section .header-listing ul { margin: 0; padding: 0; }
.top-header-section .header-listing ul li { list-style: none; display: inline-block; vertical-align: middle; margin: 0 8px; }
.top-header-section .header-listing ul li a { font-size: 11px; font-weight: 700; color: #777777; text-transform: uppercase; }
.top-header-section .header-listing ul li a:hover { color: #006eb9 }
.top-header-section .item { display: inline-block; vertical-align: middle; }
.top-header-section .item a { font-size: 11px; color: #777777; }
.top-header-section .item a i { font-size: 18px; color: #777777; display: inline-block; vertical-align: middle; margin-right: 5px; transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; }
.top-header-section .item a:hover, .top-header-section .item a:hover i { color: #006eb9; }
.social { display: inline-block; vertical-align: middle; margin:0 42px 0 65px; }
.social ul { margin: 0; padding: 0; }
.social ul li { list-style: none; display: inline-block; vertical-align: middle; margin: 0 3px; }
.social ul li a { font-size: 22px; }
.social ul li a img { display: block; }
.top-header-section .social ul li a img { width: 20px; }
.social ul li a i.fa-facebook-official { color: #3b5998; }
.social ul li a i.fa-twitter { color: #1ea1f3; }
.top-header-section .call-us { display: inline-block; vertical-align: middle; text-align: left }
.top-header-section .call-us i { display: inline-block; vertical-align: middle; margin-right: 5px; background: #ec2921; -webkit-border-radius: 2px 2px 2px 2px; border-radius: 2px 2px 2px 2px; width: 28px; height: 28px; text-align: center; color: #fff; line-height: 28px; font-size: 20px; -webkit-border-radius: 3px 3px 3px 3px;border-radius: 3px 3px 3px 3px;}
.top-header-section .call-us span { text-transform: uppercase; font-size: 12px; font-weight: 700; color: #999999; display: inline-block; vertical-align: middle; }
.top-header-section .call-us a { display: block; color: #ec2921; font-size: 16px; font-weight: 800; line-height: 1; }
.top-header-section .call-us a:hover { color: #006eb9; }
.header-main { background: #006eb9; }
.header-main .logo { position: absolute; top: -93px; }
.header-main .logo a { background: #fff; padding: 25px 27px 10px; display: block; }
.header-main .logo a img { display: block }
#header-main .search-section form { position: relative; float: right }
#header-main .search-section form input[type="text"] { background-color: #288fdd; padding: 10px 40px 10px 20px; height: 36px; width: 100%; font-size: 12px; color: #fff; font-weight: 400; width: 270px;  -webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;transition: 0.5s all ease;}
#header-main .search-section form button { width: 40px; min-height: 36px; position: absolute; right: 0px; top: 0px; border: none; transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; background-color: transparent }
#header-main .search-section form button i { font-size: 14px; color: #fff; }
#header-main .search-section form button:hover, .search-section form button:focus { }
 #header-main form input::-webkit-input-placeholder {
color:#fff;
opacity:1
}
#header-main form input::-moz-placeholder {
color:#fff;
opacity:1
}
#header-main form input:-ms-input-placeholder {
color:#fff;
opacity:1
}
#header-main form input:-moz-placeholder {
color:#fff;
opacity:1
}
nav { float: right; margin-right: 35px; }
.menu-icon { display: none; cursor: pointer; color: #fff; text-transform: uppercase; text-align: center;}
.menu-icon .menu-box { width: 40px; height: 36px; margin-right: 0; padding: 6px 0; position: relative; right:0; }
.menu-icon .menu-box span { width: 100%; height: 4px; margin-bottom: 6px; background: #fff; display: block; border-radius: 2px; transition: all 0.5s; -webkit-transition: all 0.5s; }
.menu-icon.active span:nth-child(1) { transform: rotate(45deg) translateY(8px) translateX(6px); -webkit-transform: rotate(45deg) translateY(8px) translateX(6px); }
/*.menu-icon.hover:not(.active) span:nth-child(1) { transform: rotate(90deg) translateX(8px); -webkit-transform: rotate(90deg) translateX(8px); }*/
.menu-icon.active span:nth-child(2) { opacity: 0; }
.menu-icon.active span:nth-child(3) { transform: rotate(-45deg) translateY(-7px) translateX(6px); -webkit-transform: rotate(-45deg) translateY(-7px) translateX(6px); }
/*.menu-icon.hover:not(.active) span:nth-child(3) { transform: rotate(-90deg) translateX(6px); -webkit-transform: rotate(-90deg) translateX(6px); }*/
.enumenu_ul .caret { color: #fff; margin-left: 7px; }
.enumenu_ul { padding: 0px; list-style: none; margin: 0; }
.enumenu_ul > li { display: inline-block; vertical-align: middle; margin: 0 }
.enumenu_ul li a { font-size: 12px; color: #fff; padding: 10px 17px; font-weight: 800; text-transform: uppercase; display: inline-block; max-height: 36px; }
.enumenu_ul > li:hover > a, .enumenu_ul > li.active > a { background: #288fdd; }
.enumenu_ul > li ul { display: none }
.enumenu_ul ul li { width: 100%; margin: 0; list-style: none; position: relative; }
.enumenu_ul.desk ul { top: 100%; z-index: 999; list-style: none; left: 0px; background: rgba(0,77,129,0.95); position: absolute; width: 100%; text-align: left; margin: 0 }
/*Sub menu styles*/
.enumenu_ul > li.listing-cart{display:none}


.enumenu_ul > li > a{text-align:center;position:relative;}
.enumenu_ul > li.has-children:hover > a:before{content:"\f107";position:absolute;left:0;right:0;margin:0 auto;bottom:1px;font-family: 'FontAwesome';font-size:10px;color:#fff;z-index:999;transition: all 0.5s; -webkit-transition: all 0.5s;}
.enumenu_ul > li.has-children:hover > a:after{content:"";position:absolute;left:0;right:0;bottom:-10px;margin:0 auto; width: 0;height: 0;border-style: solid;border-width: 10px 10px 0 10px;border-color: #288fdd transparent transparent transparent;z-index:9999;transition: all 0.5s; -webkit-transition: all 0.5s;}





.menu.submenu-ul-level1 li a { background: rgba(31, 26, 107, 0.8); color: #fff; padding-left: 90px; }
.enumenu_ul.desk li:hover > ul { display: block; opacity: 1; }
.enumenu_ul.desk .sb-menu .sb-menu { left: 100%; top: 0; }
.enumenu_ul.desk ul { padding: 40px 60px; margin: 0 }
.enumenu_ul.desk ul li { display: inline-block; width: 24%; }
.enumenu_ul.desk ul li a { padding: 8px 0; display: inline-block; color: #fff; font-size: 14px; font-weight: 600; }
.enumenu_ul.desk ul li a:hover { color: #288fdd; }
.enumenu_ul .arrow { position: absolute; right: 10px; top: 5px; width: 30px; height: 24px; background: url(../images/plus.png) no-repeat center center; cursor: pointer; z-index: 999 }
.enumenu_ul .arrow.up { background: url(../images/minus.png) no-repeat center center }
/*-----------header section styles ends here----------------*/

/*----------------Banner section  styles goes here-----------*/
.banner-section { width: 100%; background-repeat: no-repeat; background-size: cover; background-position: top center; min-height: 820px; text-align: center; position: relative; overflow: hidden }
.banner-section .banner-caption { padding: 100px 0 }
.banner-section h1 { font-weight: 800; color: #fff; text-transform: uppercase; line-height:0.95; }
.banner-section .banner-tagline { position: absolute; bottom: 0; background: rgba(0,0,0,0.60); padding:43px 40px 143px; width: 1280px; -webkit-border-radius: 25px 25px 0 0; border-radius: 25px 25px 0 0; }
.banner-section .banner-tagline span { font-size: 32px; line-height: 1.3; color: #fff; text-transform: uppercase; font-weight: 900 }
/*----------------Banner section  styles ends here-----------*/


/*-----------midd section styles goes here-----------*/
#mid-container { width: 100%; position: relative; z-index: 9; }
#mid-container:after { content: ""; position: absolute; left: -10%; top: -100px; background: #fff; z-index: 7; border-radius: 200%; width: 120%; height: 400px; }
/*----------------About section  styles goes here-----------*/
.about-section { width: 100%; position: relative; top: -101px; }
.about-section .main { position: relative; }
.about-section .about-con { overflow: hidden; }
.about-wrap { width: 150%; padding: 75px 30% 60px; position: relative; z-index: 8; background: #006eb9; background: -moz-linear-gradient(left, #006eb9 0%, #54c7ff 100%); background: -webkit-linear-gradient(left, #006eb9 0%, #54c7ff 100%); background: linear-gradient(to right, #006eb9 0%, #54c7ff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006eb9', endColorstr='#54c7ff', GradientType=1 );
border-top-right-radius: 47%; border-top-left-radius: 44%; position: relative; left: -24%; }
.about-section h3 { color: #fff; }
.about-section p { color: #fff; font-size: 18px; line-height: normal; padding-bottom: 40px;line-height:1.2 }
.about-section .about-content { width: 62%; display: inline-block; vertical-align: middle; }
.about-section .about-thumb { width: 40%; position: absolute; right: 0; top: -25px; z-index: 99 }
.about-section .tooltips { width: 100%; }
.about-section .tooltips span { color: #fff; font-size: 16px; font-style: italic; line-height: 1.3;transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out;}
.about-section .tooltips span i { color: #fff; font-size: 28px; display: inline-block; vertical-align: -4px; margin-right: 8px; transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; }
.about-section .tooltips span:hover, .about-section .tooltips span:hover i { color: #81bf36; }
/*----------------About section  styles ends here-----------*/

/*----------------Proud Supplier section  styles goes here-----------*/
.proud-supplier-section { width: 100%; padding: 0px 0 60px; border-bottom: 1px solid #cfcfcf; margin-bottom: 50px;margin-top:-45px}
.proud-supplier-section .proud-supplier-content { width: 49%; display: inline-block; vertical-align: middle }
.proud-supplier-section .proud-supplier-thumb { width: 50.5%; display: inline-block; vertical-align: middle; text-align: right }
.proud-supplier-section h3 { font-size: 32px; margin: 0;letter-spacing:0.2px;}
.proud-supplier-section a { display: inline-block; vertical-align: middle; margin-right: 80px; }
.proud-supplier-section a:last-child { margin-right: 0 }
/*----------------Proud Supplier section  styles ends here-----------*/


/*----------------Category Supplier section  styles goes here-----------*/
.category-section { width: 100%; padding: 10px 0; }
.category-section > ul { margin: 0; padding: 0; text-align: center; }
.category-section ul{margin-bottom:20px;}
.category-section > ul > li { list-style: none; width: 30%; border-bottom: 2px solid #cfcfcf; padding-bottom: 50px; margin-bottom: 50px; margin-right: 4.5%; position: relative; padding-bottom: 140px; display: inline-block; vertical-align: top; }
.category-section > ul > li:last-child{margin-right:0}
.category-section > ul > li:nth-of-type(3n) { margin-right: 0 }
.category-section ul li p { text-align: left;padding-bottom:15px;}
.category-section ul li h3 { font-weight: 800; text-transform: uppercase; }
.category-section ul li h3 span { font-weight: 600; }
.category-section ul li ul{margin-left:0}
.category-section ul li ul li { text-align: left; position:relative;list-style:none;padding-left:25px;}
.category-section ul li ul li:before{content:"+";position:absolute;left:0;top:0;}
.category-section ul li .category-img { margin-bottom: 28px; display: table; width: 100%; }
.category-section ul li .category-img .category-img-wrap { display: table-cell; height: 100%; width: 100%; vertical-align: middle }
.category-section ul li .btn { position: absolute; left: 0; right: 0; margin: 0 auto; bottom: 64px }
/*----------------Category Supplier section  styles ends here-----------*/

.sign-up-section { width: 100%; padding:92px 100px 68px;margin-top:30px;text-align: center; border-top: 17px solid #288fdd; -webkit-border-radius: 15px 15px 0 0; border-radius: 15px 15px 0 0; position: relative; background: #006eb9; background: -moz-linear-gradient(top, #006eb9 0%, #288fdd 100%); background: -webkit-linear-gradient(top, #006eb9 0%, #288fdd 100%); background: linear-gradient(to bottom, #006eb9 0%, #288fdd 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006eb9', endColorstr='#288fdd', GradientType=0 );
}
.sign-up-section .sign-up-icon { position: absolute; background: #288fdd; width: 140px; height: 140px; left: 0; right: 0; margin: 0 auto; top: -78px; display: table; border-radius: 50%; text-align: center;}
.sign-up-section .sign-up-icon figure { display: table-cell; width: 100%; height: 100%; vertical-align: middle }
.sign-up-section .sign-up-icon figure img { display: block; margin: 10px auto 0;}
.sign-up-section h3 { color: #fff; text-transform: uppercase; font-weight: 800;margin-bottom:10px;}
.sign-up-section p { font-size: 18px; font-weight: 600; color: #fff; padding-bottom: 40px; }
.sign-up-section form { width: 100%; }
.sign-up-section form .field { display: inline-block; vertical-align: top; margin-right: 15px; position: relative;background:#fff;-webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;}
.sign-up-section form .field.animate > label{top:-24px;left:0;font-size: 14px; text-transform: uppercase; font-weight: 700; color: #fff; }
.sign-up-section form .field label {display: block;left:23px;position: absolute;top:15px; transition: 0.25s top ease;color:#656565;font-size:14px;font-weight:400;font-style:normal;z-index:9}
.sign-up-section form .field-btn { display: inline-block; vertical-align: top; }
.sign-up-section form .field input[type="text"], .sign-up-section form .field input[type="email"] { background-color:transparent; height: 50px; font-size: 16px; font-weight: 400; color: #656565; padding: 10px 15px; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; min-width: 438px; -webkit-box-shadow: 0 6px 5px 0 rgba(1,2,2,0.20); box-shadow: 0 6px 5px 0 rgba(1,2,2,0.20); transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; border:2px solid #fff;position:relative;z-index:99;}
.sign-up-section form .field input[type="text"]:focus, .sign-up-section form .field input[type="email"]:focus { color: #006eb9; }
.sign-up-section form input[type="submit"] { font-size: 18px; font-weight: 800; color: #fff; text-transform: uppercase; padding: 12px 40px; -webkit-border-radius: 25px 25px 25px 25px; border-radius: 25px 25px 25px 25px; background: #81bf36; height: 50px; -webkit-box-shadow: 0 6px 5px 0 rgba(1,2,2,0.20); box-shadow: 0 6px 5px 0 rgba(1,2,2,0.20); transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; }
.sign-up-section form input[type="submit"]:hover, .sign-up-section form input[type="submit"]:focus { background: #006eb9; }
.sucessmessage { display: none }
.sign-up-section form .field input[type="text"].error, .sign-up-section form .field input[type="email"].error{border:2px solid #ff0000}

/*----------------midd section styles ends here-------*/

/*----------------footer section  styles goes here-----------*/
#footer-main { background: #efefef; width: 100%; padding: 75px 0 0 0; }
#footer-main h6 { text-transform: uppercase;}
#footer-main .footer-link { width: 20%; float: left; padding-right: 3%; margin-bottom: 20px; }
#footer-main .footer-link:nth-of-type(5n+1) { clear: left }
#footer-main .footer-link:last-child { padding-right: 0; text-align: right;width:16.5%;float:right}
#footer-main .footer-link ul { margin: 0; padding: 0; }
#footer-main .footer-link ul li { display: block; margin: 2px 0; position: relative; }
#footer-main .footer-link ul li a { font-size: 12px; color: #777777; }
#footer-main .footer-link ul li a:hover{color:#006eb9}
#footer-main .footer-link ul li a i { font-size: 12px; color: #777777; padding-right: 10px; }
#footer-main .footer-link ul li a:hover i{color:#006eb9}
#footer-main .footer-link.footer-address ul { text-align: left }
#footer-main .footer-link.footer-address ul li { display: inline-block; vertical-align: middle; margin-bottom: 30px; }
#footer-main .footer-link.footer-address ul li:last-child { margin-bottom: 0 }
#footer-main .footer-link.footer-address ul li:last-child i { background: #999999}
#footer-main .footer-link.footer-address ul li i { display: inline-block; vertical-align: middle; margin-right: 5px; background: #ec2921; -webkit-border-radius: 2px 2px 2px 2px; border-radius: 2px 2px 2px 2px; width: 40px; height: 40px; text-align: center; color: #fff; line-height: 40px; font-size: 30px; -webkit-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;}
#footer-main .footer-link.footer-address ul li span { text-transform: uppercase; font-size: 18px; font-weight: 700; color: #999999; display: inline-block; vertical-align: middle; line-height:1}
#footer-main .footer-link.footer-address ul li a { display: block; color: #ec2921; font-size: 22px; font-weight: 800; line-height: 1; }
#footer-main .footer-link.footer-address ul li a:hover { color: #006eb9; }
#footer-main .footer-link.footer-address ul li small { font-size: 14px; font-weight: 700; color: #999999; display: inline-block; vertical-align: middle }
#footer-main .social { text-align: center; margin: 30px 0 40px; width: 100%; }
#footer-main .social ul { margin: 0; padding: 0; }
#footer-main .social ul li { list-style: none; margin: 0 5px; }
#footer-main .social ul li a { font-size: 38px; }
.copyright-section { width: 100%; padding: 20px 0 35px; border-top: 2px dotted #d2d2d2 }
.copyright-section img { }
.copyright-section p { margin: 0; padding: 10px 0 0 0; font-size: 12px; color: #777777; }
.copyright-section ul { margin: 0; padding: 0; }
.copyright-section ul li { list-style: none; display: inline-block; vertical-align: middle; margin: 0 }
.copyright-section .copyright-link { display: inline-block; vertical-align: middle; width: 33%; }
.copyright-section .copyright-link .secure-logo { display: inline-block; vertical-align: middle; margin-right: 30px; }
.copyright-section .copyright-link ul { display: inline-block; vertical-align: bottom; }
.copyright-section .copyright-text { display: inline-block; vertical-align: middle; width: 33%; text-align: center }
.copyright-section .copyright-logo { display: inline-block; vertical-align: middle; width: 33%; text-align: right }
.preloader { display: none; }

/*----------------footer section styles ends here--------*/





/* Tipso Bubble Styles */
.tipso_bubble, .tipso_bubble > .tipso_arrow { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.tipso_bubble { position: absolute; text-align: center; border-radius: 6px; z-index: 9999; }
.tipso_style { cursor: help;}
.tipso_title { border-radius: 6px 6px 0 0; }
.tipso_content { word-wrap: break-word; padding:15px;font-size:12px;font-weight:400;color:#fff;line-height:1.25;}
/* Tipso Bubble size classes - Similar to Foundation's syntax*/
.tipso_bubble.tiny { font-size: 0.6rem; }
.tipso_bubble.small { font-size: 0.8rem; }
.tipso_bubble.default { font-size: 1rem; }
.tipso_bubble.large { font-size: 1.2rem; width: 100%; }
/* Tipso Bubble Div */
.tipso_bubble > .tipso_arrow { position: absolute; width: 0; height: 0; border: 8px solid; pointer-events: none; }
.tipso_bubble.top > .tipso_arrow { border-top-color: #000; border-right-color: transparent; border-left-color: transparent; border-bottom-color: transparent; top: 100%; left: 50%; margin-left: -8px; }
.tipso_bubble.bottom > .tipso_arrow { border-bottom-color: #000; border-right-color: transparent; border-left-color: transparent; border-top-color: transparent; bottom: 100%; left: 50%; margin-left: -8px; }
.tipso_bubble.left > .tipso_arrow { border-left-color: #000; border-top-color: transparent; border-bottom-color: transparent; border-right-color: transparent; top: 50%; left: 100%; margin-top: -8px; }
.tipso_bubble.right > .tipso_arrow { border-right-color: #000; border-top-color: transparent; border-bottom-color: transparent; border-left-color: transparent; top: 50%; right: 100%; margin-top: -8px; }
.tipso_bubble .top_right_corner, .tipso_bubble.top_right_corner { border-bottom-left-radius: 0; }
.tipso_bubble .bottom_right_corner, .tipso_bubble.bottom_right_corner { border-top-left-radius: 0; }
.tipso_bubble .top_left_corner, .tipso_bubble.top_left_corner { border-bottom-right-radius: 0; }
.tipso_bubble .bottom_left_corner, .tipso_bubble.bottom_left_corner { border-top-right-radius: 0; }




input::-webkit-input-placeholder {
color:#e7e7e7;
opacity:1
}
input::-moz-placeholder {
color:#e7e7e7;
opacity:1
}
input.textbox:-ms-input-placeholder {
color:#e7e7e7;
opacity:1
}
input.textbox:-ms-input-placeholder {
color:#e7e7e7;
opacity:1
}
textarea::-webkit-input-placeholder {
color:#e7e7e7;
opacity:1
}
textarea:-moz-placeholder {
color:#e7e7e7;
opacity:1
}
textarea.texareabox:-ms-input-placeholder {
color:#e7e7e7;
opacity:1
}
textarea.texareabox:-ms-input-placeholder {
color:#e7e7e7;
opacity:1
}
input.textbox::-moz-placeholder {
color:#d1d1d1;
opacity:1
}
input.textbox:focus::-moz-placeholder {
color:#acacac;
opacity:1
}
.contact-form-wrap { max-width: 600px; margin: 0 auto; width: 100%; }
.contact-top-content { background: #006eb9; width: 100%; padding: 40px 100px; text-align: center; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
.contact-top-content h4 { color: #fff; text-transform: uppercase; font-weight: 800; margin-bottom: 10px; }
.contact-top-content h5 { font-size: 20px; color: #fff; font-weight: 400; text-transform: uppercase; }
.contact-top-content h5 a { color: #fff; font-weight: 600;}
.contact-top-content h5 a:hover{color:#81bf36}
.login-form { position: relative; padding: 35px 0px 25px; max-width: 445px; margin: 0 auto; width: 100%; }
.login-form ul { margin-left: 0 }
.login-form ul li { display: inline-block; margin-right: 4%; width: 47.5%; }
.login-form li:last-child { margin-right: 0 }
.login-form form { padding: 10px 0; width: 100%; }
.login-form label { display: block; left: 23px; position: absolute; top: 15px; transition: 0.25s top ease; color: #c5c5c5; font-size: 14px; font-weight: 300; font-style: normal }
.login-form h4 { text-transform: uppercase; text-align: center; font-weight: 800; color: #006eb9; z-index:9}
.login-form .field { position: relative; }
.login-form .field.animate > label { top: -18px; font-size: 12px; color: #656565; font-style: normal; left: 0 }
#login-popup {padding: 44px 30px; text-align: center; max-width: 700px; margin: 0px auto; position: relative; display: block; border: 2px solid #A3A3A3; margin-top: 5%; border-radius: 5px; margin-left: 18px; }
input.textbox { background-color:transparent; border: 2px solid #d1d1d1; box-sizing: border-box; padding: 10px 20px; display: block; margin: 0 auto 25px; font-size: 18px; color: #006eb9; font-family: 'Open Sans', sans-serif; font-weight: 600; width: 100%; transition: border 0.3s; border-radius: 5px; position:relative;z-index:99}
input.textbox:focus { border: 2px solid #acacac; font-weight: 600; position:relative;z-index:99}
.submit-wrap { position: relative; width: 100%; margin: 0 auto; border-radius: 5px; text-align: center }
.submit-button { transition: all 0.5s ease-out 0s; border: 3px solid #81bf36; border-radius: 25px; color: #81bf36; display: inline-block; font-size: 18px; font-weight: 800; padding: 8px 40px; text-transform: uppercase; background: transparent; }
input.submit-button:hover, input.submit-button:focus { background: #81bf36; color: #ffffff; }
.submit-button-back { background: #17E047; height: 50px; width: 0%; position: absolute; top: 0; left: 0; z-index: 12; transition: width 0.5s; }
.submit-wrap span { position: absolute; top: 12px; left: 92px; color: #fff; z-index: 15; font-size: 24px; font-weight: 600 }
.password-forgot { max-width: 500px; margin: 0 auto; width: 100%; padding-top: 23px; z-index: 16; position: relative; }
.password-forgot a { color: #0095d6; display: inline-block; font-family: "Open Sans", sans-serif; font-size: 18px; font-weight: 600; margin-top: -3px; float: right; }
.password-forgot a:hover, .password-forgot a:focus { color: #8cc152; }
.password-forgot label { color: #444444; cursor: pointer; font-size: 18px; font-family: 'Open Sans', sans-serif; font-weight: 600; }
.successmsg { color: #81bf36; font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 15px; font-weight: normal; margin-top: 8px; display: none; }
.field { position: relative; }
input.textbox.error {border: 2px solid red;transition: border 0.3s; -moz-transition: border 0.3s; -ms-transition: border 0.3s; -webkit-transition: border 0.3s; }
input.valid {border: 1px solid #006eb9; transition: border 0.3s; -moz-transition: border 0.3s; -ms-transition: border 0.3s; -webkit-transition: border 0.3s; }
input.error {border: 1px solid #ff0000;transition: border 0.3s ease 0s;-moz-transition: border 0.3s ease 0s;-ms-transition: border 0.3s ease 0s;-webkit-transition: border 0.3s ease 0s;}

.successmsg { color: #81bf36; font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 20px; margin-top: 12px; display: none; }
input.valid {border: 2px solid #9d9d9d; }
div.error { color: red; margin: -20px 0 15px; text-align: center; display: none !important; }
